name = "Blood Agricraft"
filename = "bloodagricraft-1.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a93dc23bc9f949f4c50a2fbf39d862019a723ed3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2854225
project-id = 357155
